
/* ****************** 1칸 레이아웃  ****************** */

.layout_215915_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215915_ > div:after {content:''; display:block; clear:both;}
.layout_215915_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215915_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_215916_:after {content:''; display:block; clear:both;}
.img_tile_215916_ * {box-sizing:border-box;}
.img_tile_215916_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_215916_ .item a {display:block; text-decoration:none;}
.img_tile_215916_ figure {display:block; margin:0; padding:5px;}
.img_tile_215916_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_215916_ .text_box {display:block;}
.img_tile_215916_ .text_box p {margin:0; padding:5px;}
.img_tile_215916_ .subject {font-weight:bold; color:#d00000;}
.img_tile_215916_ .content {color:#444;}

.text_sml_215916_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_215916_ .content {font-size:13px; line-height:1.6em;}
.text_mid_215916_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_215916_ .content {font-size:14px; line-height:1.6em;}
.text_big_215916_ .subject {font-size:18px; line-height:1.4em;}
.text_big_215916_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_215916_ .item {width:100%;}
.col_m_2_215916_ .item {width:50%;}
.col_m_3_215916_ .item {width:33.3333%;}
.col_m_1_215916_ .item,
.col_m_2_215916_ .item2n,
.col_m_3_215916_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_215916_ .item,
	.col_m_2_215916_ .item2n,
	.col_m_3_215916_ .item3n {clear:none;}

	.col_pc_1_215916_ .item {width:100%;}
	.col_pc_2_215916_ .item {width:50%;}
	.col_pc_3_215916_ .item {width:33.3333%;}
	.col_pc_4_215916_ .item {width:25%;}
	.col_pc_5_215916_ .item {width:20%;}
	.col_pc_6_215916_ .item {width:16.6666%;}
	.col_pc_1_215916_ .item,
	.col_pc_2_215916_ .item2n,
	.col_pc_3_215916_ .item3n,
	.col_pc_4_215916_ .item4n,
	.col_pc_5_215916_ .item5n,
	.col_pc_6_215916_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_215916_ .item,
	.col_m_2_215916_ .item2n,
	.col_m_3_215916_ .item3n {clear:none;}

	.col_pc_1_215916_ .item {width:100%;}
	.col_pc_2_215916_ .item {width:50%;}
	.col_pc_3_215916_ .item {width:33.3333%;}
	.col_pc_4_215916_ .item {width:25%;}
	.col_pc_5_215916_ .item {width:20%;}
	.col_pc_6_215916_ .item {width:16.6666%;}
	.col_pc_1_215916_ .item,
	.col_pc_2_215916_ .item2n,
	.col_pc_3_215916_ .item3n,
	.col_pc_4_215916_ .item4n,
	.col_pc_5_215916_ .item5n,
	.col_pc_6_215916_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_215917_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_215917_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215917_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_215918_ {font-size:0;}
.title_215918_ p {
	display:inline-block; position:relative; margin:0; padding:0px;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215918_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_215918_.style_top p {padding-top:10px;}
.title_215918_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215918_.style_right p {padding-right:14px;}
.title_215918_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215918_.style_bottom p {padding-bottom:12px;}
.title_215918_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215918_.style_left p {padding-left:14px;}
.title_215918_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215918_.style_circle1 p {padding-left:20px;}
.title_215918_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215918_.style_circle2 p {padding-left:20px;}
.title_215918_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px;  box-sizing:border-box; 
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_215920_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215920_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215920_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215925_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215925_ > div:after {content:''; display:block; clear:both;}
.layout_215925_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215925_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_215926_:after {content:''; display:block; clear:both;}
.img_tile_215926_ * {box-sizing:border-box;}
.img_tile_215926_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_215926_ .item a {display:block; text-decoration:none;}
.img_tile_215926_ figure {display:block; margin:0; padding:5px;}
.img_tile_215926_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_215926_ .text_box {display:block;}
.img_tile_215926_ .text_box p {margin:0; padding:5px;}
.img_tile_215926_ .subject {font-weight:bold; color:#d00000;}
.img_tile_215926_ .content {color:#444;}

.text_sml_215926_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_215926_ .content {font-size:13px; line-height:1.6em;}
.text_mid_215926_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_215926_ .content {font-size:14px; line-height:1.6em;}
.text_big_215926_ .subject {font-size:18px; line-height:1.4em;}
.text_big_215926_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_215926_ .item {width:100%;}
.col_m_2_215926_ .item {width:50%;}
.col_m_3_215926_ .item {width:33.3333%;}
.col_m_1_215926_ .item,
.col_m_2_215926_ .item2n,
.col_m_3_215926_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_215926_ .item,
	.col_m_2_215926_ .item2n,
	.col_m_3_215926_ .item3n {clear:none;}

	.col_pc_1_215926_ .item {width:100%;}
	.col_pc_2_215926_ .item {width:50%;}
	.col_pc_3_215926_ .item {width:33.3333%;}
	.col_pc_4_215926_ .item {width:25%;}
	.col_pc_5_215926_ .item {width:20%;}
	.col_pc_6_215926_ .item {width:16.6666%;}
	.col_pc_1_215926_ .item,
	.col_pc_2_215926_ .item2n,
	.col_pc_3_215926_ .item3n,
	.col_pc_4_215926_ .item4n,
	.col_pc_5_215926_ .item5n,
	.col_pc_6_215926_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_215926_ .item,
	.col_m_2_215926_ .item2n,
	.col_m_3_215926_ .item3n {clear:none;}

	.col_pc_1_215926_ .item {width:100%;}
	.col_pc_2_215926_ .item {width:50%;}
	.col_pc_3_215926_ .item {width:33.3333%;}
	.col_pc_4_215926_ .item {width:25%;}
	.col_pc_5_215926_ .item {width:20%;}
	.col_pc_6_215926_ .item {width:16.6666%;}
	.col_pc_1_215926_ .item,
	.col_pc_2_215926_ .item2n,
	.col_pc_3_215926_ .item3n,
	.col_pc_4_215926_ .item4n,
	.col_pc_5_215926_ .item5n,
	.col_pc_6_215926_ .item6n {clear:both;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_215932_:after {content:''; display:block; clear:both;}
.img_tile_215932_ * {box-sizing:border-box;}
.img_tile_215932_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_215932_ .item a {display:block; text-decoration:none;}
.img_tile_215932_ figure {display:block; margin:0; padding:5px;}
.img_tile_215932_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_215932_ .text_box {display:block;}
.img_tile_215932_ .text_box p {margin:0; padding:5px;}
.img_tile_215932_ .subject {font-weight:bold; color:#d00000;}
.img_tile_215932_ .content {color:#444;}

.text_sml_215932_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_215932_ .content {font-size:13px; line-height:1.6em;}
.text_mid_215932_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_215932_ .content {font-size:14px; line-height:1.6em;}
.text_big_215932_ .subject {font-size:18px; line-height:1.4em;}
.text_big_215932_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_215932_ .item {width:100%;}
.col_m_2_215932_ .item {width:50%;}
.col_m_3_215932_ .item {width:33.3333%;}
.col_m_1_215932_ .item,
.col_m_2_215932_ .item2n,
.col_m_3_215932_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_215932_ .item,
	.col_m_2_215932_ .item2n,
	.col_m_3_215932_ .item3n {clear:none;}

	.col_pc_1_215932_ .item {width:100%;}
	.col_pc_2_215932_ .item {width:50%;}
	.col_pc_3_215932_ .item {width:33.3333%;}
	.col_pc_4_215932_ .item {width:25%;}
	.col_pc_5_215932_ .item {width:20%;}
	.col_pc_6_215932_ .item {width:16.6666%;}
	.col_pc_1_215932_ .item,
	.col_pc_2_215932_ .item2n,
	.col_pc_3_215932_ .item3n,
	.col_pc_4_215932_ .item4n,
	.col_pc_5_215932_ .item5n,
	.col_pc_6_215932_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_215932_ .item,
	.col_m_2_215932_ .item2n,
	.col_m_3_215932_ .item3n {clear:none;}

	.col_pc_1_215932_ .item {width:100%;}
	.col_pc_2_215932_ .item {width:50%;}
	.col_pc_3_215932_ .item {width:33.3333%;}
	.col_pc_4_215932_ .item {width:25%;}
	.col_pc_5_215932_ .item {width:20%;}
	.col_pc_6_215932_ .item {width:16.6666%;}
	.col_pc_1_215932_ .item,
	.col_pc_2_215932_ .item2n,
	.col_pc_3_215932_ .item3n,
	.col_pc_4_215932_ .item4n,
	.col_pc_5_215932_ .item5n,
	.col_pc_6_215932_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_215928_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_215928_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215928_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_215933_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215933_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215933_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215933_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_215933_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_215933_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_215934_:after {content:''; display:block; clear:both;}
.img_tile_215934_ * {box-sizing:border-box;}
.img_tile_215934_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_215934_ .item a {display:block; text-decoration:none;}
.img_tile_215934_ figure {display:block; margin:0; padding:5px;}
.img_tile_215934_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_215934_ .text_box {display:block;}
.img_tile_215934_ .text_box p {margin:0; padding:5px;}
.img_tile_215934_ .subject {font-weight:bold; color:#d00000;}
.img_tile_215934_ .content {color:#444;}

.text_sml_215934_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_215934_ .content {font-size:13px; line-height:1.6em;}
.text_mid_215934_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_215934_ .content {font-size:14px; line-height:1.6em;}
.text_big_215934_ .subject {font-size:18px; line-height:1.4em;}
.text_big_215934_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_215934_ .item {width:100%;}
.col_m_2_215934_ .item {width:50%;}
.col_m_3_215934_ .item {width:33.3333%;}
.col_m_1_215934_ .item,
.col_m_2_215934_ .item2n,
.col_m_3_215934_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_215934_ .item,
	.col_m_2_215934_ .item2n,
	.col_m_3_215934_ .item3n {clear:none;}

	.col_pc_1_215934_ .item {width:100%;}
	.col_pc_2_215934_ .item {width:50%;}
	.col_pc_3_215934_ .item {width:33.3333%;}
	.col_pc_4_215934_ .item {width:25%;}
	.col_pc_5_215934_ .item {width:20%;}
	.col_pc_6_215934_ .item {width:16.6666%;}
	.col_pc_1_215934_ .item,
	.col_pc_2_215934_ .item2n,
	.col_pc_3_215934_ .item3n,
	.col_pc_4_215934_ .item4n,
	.col_pc_5_215934_ .item5n,
	.col_pc_6_215934_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_215934_ .item,
	.col_m_2_215934_ .item2n,
	.col_m_3_215934_ .item3n {clear:none;}

	.col_pc_1_215934_ .item {width:100%;}
	.col_pc_2_215934_ .item {width:50%;}
	.col_pc_3_215934_ .item {width:33.3333%;}
	.col_pc_4_215934_ .item {width:25%;}
	.col_pc_5_215934_ .item {width:20%;}
	.col_pc_6_215934_ .item {width:16.6666%;}
	.col_pc_1_215934_ .item,
	.col_pc_2_215934_ .item2n,
	.col_pc_3_215934_ .item3n,
	.col_pc_4_215934_ .item4n,
	.col_pc_5_215934_ .item5n,
	.col_pc_6_215934_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_215930_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215930_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215930_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
